» Ubuntu » Пакети

Error

two or more packages specified (libpangoft2-1.0-0 cosmic)